

.slick-slider .slick-track {
	display: flex;
}
.slide-block.abs {
	position: relative;
}
.container-abs {
	display: flex;
	align-items: center;
	height: 100%;
	padding: 0 25px;
	padding-top: 80px;
}

.favorite_status {
	padding: 4px 7px;
	cursor: pointer;
}

.favorite_status:before {
	font-family: FontAwesome;
}
.favorite_status:hover.favorite_status_off:before,
.favorite_status_on:before {
	content: '\f005';
	color: #f0ad4e;
}
.favorite_status:hover.favorite_status_on:before,
.favorite_status_off:before {
	content: '\f006';
	color: #9e9e9e;
}
.favorite_timer {
	position: absolute;
	left: 5px;
	top: -1px;
	background-color: #f9f9f9;
	padding: 2px;
	border-radius: 10px;
	display: none;
}

.icon-block .icon-help {
	border: 1px solid #000;
	border-radius: 10px;
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	cursor: pointer;
	background-color: #000;
	color: #fff;
	transition: all .2s ease-out;
}
.icon-block .icon-help:hover {
	color: #000;
	background-color: #fff;
}


#cookie {
	background: #ee4022;
}


body[gfont="ibm_plex_sans"] {
	font-family: "IBM Plex Sans", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
body[gfont="vollkorn"] {
	font-family: "Vollkorn", serif;
	font-optical-sizing: auto;
	font-style: normal;
}
body[gfont="noto_sans_japanese"] {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
body[gfont="rubik"] {
	font-family: "Rubik", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
body[gfont="cormorant_garamond"] {
	font-family: "Cormorant Garamond", serif;
	font-optical-sizing: auto;
	font-style: normal;
}

body[gfont="roboto-slab"] {
	font-family: "Roboto Slab", serif;
	font-optical-sizing: auto;
	font-style: normal;
}
body[gfont="oswald"] {
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
body[gfont="commissioner"] {
	font-family: "Commissioner", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-variation-settings:
		"slnt" 0,
		"FLAR" 0,
		"VOLM" 0;
}
body[gfont="default"] {
	font-family: "Roboto", "Ubuntu", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-variation-settings:
		"slnt" 0,
		"FLAR" 0,
		"VOLM" 0;
}


.first-container {
	padding: 0 !important;
}


.pag-page li.active span {
	font-weight: bold;
	border: 1px solid rgb(170 247 195);
	background-color: rgb(220 250 230);
}


.search-icon span {
	height: 9px;
	bottom: -4px;
}
.search-icon:before {
	width: 90%;
	height: 90%;
}

#cart .btn-block {
	min-width: 200px;
	width: 49%;
}

.no-border {
	padding: 10px 20px;
	min-height: 40px !important;
}



.gksai_conteiner h1 {
	padding: 12px;
	border-radius: 4px;
}

.hh-wiget-wrapper, 
.gksform {
	background: #fff;
	border-radius: 4px;
	box-shadow: 0px 3px 10px #e7e7e7;
	padding: 10px;
	margin-bottom: 20px;
}
.hh-wiget-wrapper h1 {
	padding-top: 10px;
	padding-left: 15px;
	margin: 0px;
}
.gksform {
	padding: 20px;
}


#filter_roller_wrapper {
	position: relative;
	text-align: center;
}
#filter_roller {
	position: absolute;
	display: inline-block;
	border: 1px solid #cfd8dc;
	border-radius: 20px;
	padding: 2px 9px;
	background-color: #fff;
	cursor: pointer;
	top: -25px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	box-shadow: 0px 3px 5px #ccc;
}
#filter_roller:hover {
	background-color: #f9f9f9;
	box-shadow: 0px 2px 3px #ccc;
}
#filter_roller:before, 
#filter_roller:after {
	font-family: FontAwesome;
	margin: 0 3px;
}
#filter_roller[state=roll_up]:before, 
#filter_roller[state=roll_up]:after {
	content: "\f106"; /* добавляем иконку дом */
	position: relative;
	/*
	animation: up_down .7s ease-in-out infinite;
	*/
}
#filter_roller[state=roll_down]:before, 
#filter_roller[state=roll_down]:after {
	content: "\f107"; /* добавляем иконку дом */
	position: relative;
	/*
	animation: up_down .7s ease-in-out infinite;
	*/
}
@keyframes up_down {
	0% {
		top: -1px;
	}
	50% {
		top: 1px;
	}
	100% {
		top: -1px;
	}
}

#filter_roller > span {
	animation: glow 3s ease-in-out infinite;
	transition: all 1.5s ease-out;
	color: #337ab7;
}
#filter_roller > span:nth-child(2) {
	animation-delay: 0.15s;
}
#filter_roller > span:nth-child(3) {
	animation-delay: 0.3s;
}
#filter_roller > span:nth-child(4) {
	animation-delay: 0.35s;
}
#filter_roller > span:nth-child(5) {
	animation-delay: 0.5s;
}
#filter_roller > span:nth-child(6) {
	animation-delay: 0.65s;
}
#filter_roller > span:nth-child(7) {
	animation-delay: 0.7s;
}
#filter_roller > span:nth-child(8) {
	animation-delay: 0.85s;
}
#filter_roller > span:nth-child(9) {
	animation-delay: 1.0s;
}
#filter_roller > span:nth-child(10) {
	animation-delay: 1.15s;
}
#filter_roller > span:nth-child(11) {
	animation-delay: 1.3s;
}
@keyframes glow {
	0%, 100% {
		color: #d9534f;
		font-size:12px;
	}
	10%, 90% {
		font-size:10px;
		color: #337ab7;
	}
}



.swing_0 {
	animation: swing_up_down .7s ease-in-out infinite;
}
@keyframes swing_up_down {
	0% {
		margin-top: 0;
	}
	50% {
		margin-top: 1px;
	}
	100% {
		margin-top: 0px;
	}
}





.gks-order .tr {
	border-top: 1px solid #8f8f8f;
	display: flex;
	font-size: 12px;
	line-height: 14px;
	justify-content: space-between;
	gap:7px;
	padding: 5px 0;
}
.gks-order .thead {
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #8f8f8f;
	border-top: none;
	padding: 0;
}
.gks-order .td-img, 
.gks-order .td-btn {
	width:40px;
}
.td-tr {
	display: flex;
	flex-direction: column;
	font-size: 11px;
}
.td-tr .td-cost {
	font-size: 14px;
}
.gks-order .td-name {
	flex-grow: 2;
}
.gks-order .td {
	display: table-cell;
}
.c-icon {
	color: #fff;
}
.c-icon:hover {
	background-color: #333;
}
.gks-order .tbody .tr:hover {
	background-color: #f7f7f7;
}






.spanel {
	max-width: unset;
}

#content.table .product-thumb .product-model {
	min-width: 110px;
	margin-right: 10px;
}

#content.table .product-thumb h4 .product-quantity {
	white-space: nowrap;
	font-weight: normal;
	min-width: 70px;
}

/*
.slick-slider {
	z-index: -2;
}
*/

.dream-filter .panel-body {
	overflow: hidden;
}
.dream-filter.filter-horizontal .rdf-footer {
	padding-top: 10px;
}

.m-0 {
	margin: 0 !important;
}

#content.table .product-layout.product-grid .product-thumb .price {
	white-space: nowrap;
}
	
.nowrap {
	white-space: nowrap !important;
}


.text-primary	{ color: #337ab7 !important; }
.text-success	{ color: #5cb85c !important; }
.text-info		{ color: #5bc0de !important; }
.text-warning	{ color: #f0ad4e !important; }
.text-danger	{ color: #d9534f !important; }
.text-danger2	{ color: #d9534f !important; }

.bg-primary	{ background-color: #337ab7 !important; }
.bg-success	{ background-color: #5cb85c !important; }
.bg-info	{ background-color: #5bc0de !important; }
.bg-warning	{ background-color: #f0ad4e !important; }
.bg-danger	{ background-color: #d9534f !important; }

.btn-primary:hover	{ background-color: #337ab7 !important; }
.btn-success:hover	{ background-color: #449d44 !important; }
.btn-info:hover		{ background-color: #31b0d5 !important; }
.btn-warning:hover	{ background-color: #ec971f !important; }
.btn-danger:hover	{ background-color: #c9302c !important; }



.breadcrumb-ref {
	padding: 2px 7px;
	border: 0.1px solid #e1e1e1;
	border-radius: 4px;
	background-color: transparent;
}
.breadcrumb-ref:hover {
	background-color: #ffffff;
}


	
	
.label-ddate {
	display: inline-block;
	width: 20px;
	height: 7px;
	line-height: 20px;
	border-radius: 2px;
}

.product-related .analog-arrow {
	padding: 20px;
}
.analog-arrow .analog-arrow-plus-btn {
	color: #fff;
	background-color: #1f1f1f;
	cursor: pointer;
	padding: 10px 8px 6px 8px;
	border-radius: 20px;
}
.analog-arrow .analog-arrow-plus-btn:hover i {
	rotate: 45deg;
}
.analog-arrow .analog-arrow-plus-btn i {
	rotate: none;
	margin: 0;
	transition: all .1s ease-out;
}
.product-item .r-talert-soput {
	transform: rotateY(-180deg);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 11px;
	opacity: 0;
	z-index: -9;
}
.product-item.retate_open .r-talert-soput {
	transform: rotateY(0deg);
	opacity: 1;
	z-index: 1;
}

.product-item.retate_open > .product-thumb {
	transform: rotateY(180deg);
	opacity: 0;
}
.product-item .r-talert-soput, 
.product-item > .product-thumb {
	transition: all .5s linear !important;
}



.list_product .product-item {
	width: 100%;
	min-height: 50px;
}
.list_product .analog-arrow {
	display: none;
}
.list_product .image img {
	height: 48px;
	margin: 0 10px;
}
.list_product .image {
	margin: 0px;
}
.list_product .product-thumb {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.list_product .caption .caption-row-1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}
.list_product .caption h4 a .product-model {
	font-weight: normal;
}
.list_product .caption h4 a {
	display: flex;
	gap: 10px;
}
.list_product .caption h4 {
	white-space: normal;
	flex-grow: 2;
}
.list_product .caption {
	margin: 0 10px;
	flex-grow: 2;
	min-height: 50px !important;
	display: flex;
}
.list_product .l-icon {
	display: block;
	position: static;
	margin: 0;
	width: 54px;
	padding-right: 7px !important;
}
.list_product .l-icon i.fa.fa-eye, 
.list_product .l-icon i.fa.fa-spinner {
    box-shadow: none;
    padding: 7px;
    margin: 0;
    width: 28px !important;
    height: 28px !important;
}
.list_product .l-icon span {
	display: none;
}
.list_product .l-icon i:hover {
    width: 28px !important;
}
.list_product .add_to_cart {
	min-width: auto;
}
.list_product .price {
	margin: 0;
}
.price-block .price {
	font-size: 42px;
}
#product .product-layout {
	width: auto !important;
}


.flex-tab {
	gap: 10px;
}
.flex-tab li {
	flex-grow: 0;
}



#cart .tblock.pname {
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
}




.table-responsive {
	overflow-x: visible !important;
}


tr.valign-middle td {
	vertical-align: middle !important;
}



.l-icon.gks-order-v {
	position: static;
	display: inline-block;
	width: auto;
	padding: 0px;
}
.l-icon.gks-order-v i {
	box-shadow: none;
	background: none;
	margin: 1px 0px -2px 0px;
	font-size: small;
	border: none;
	position: static;
	padding: 6px 12px;
}
.l-icon.gks-order-v i:hover {
	padding: 6px 12px;
}





.gks-input {
	font-size: inherit !important;
    padding: 0px !important;
    margin: 0px !important;
    text-align: center;
    height: auto;
	outline: none !important;
}

.table>thead>tr>td>a:not(.btn), 
.table>tbody>tr>td>a:not(.btn) {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 5px;
}
.table>thead>tr>td:has(a:not(.btn)), 
.table>tbody>tr>td:has(a:not(.btn)) {
	padding: 0;
}



h1 .all-icon.menu-icon {
	line-height: 16px;
	cursor: pointer;
	margin-right: 10px;
	display: none;
}


@media (max-width: 767px) {
	#account-account h1 .all-icon.menu-icon {
		display: inline-block;
	}
	#account-account #column-right.hidden-xs {
		position: absolute;
		display: block !important;
		background-color: #fff;
		border: 1px solid #ccc;
		border-radius: 4px;
		top: 150px;
		bottom: 5px;
		width: 100%;
		z-index: 99999;
		transition: left 0.2s 0.1s ease;
		left: -120%;
	}
	#account-account #column-right.hidden-xs.opened {
		left: 0%;
	}
}

#information-information .hidden-xs {
	display: block !important;
}





.label-priceswitcher {
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: justify;
}
@media (max-width: 624px) {
	.label-priceswitcher {
		position: static;
		width: 100%;
		text-align: right;
	}
}
.input-switcher {
	display: inline-block !important;
	width: 0px !important;
	height: 0px !important;
	background: transparent;
	border: none;
	margin: 0px 20px 0px 30px !important;
}
.input-switcher:focus {
	outline: none;
}
.input-switcher:before {
	content: "on off";
	display: inline-block;
	background-color: #fff;
	border: 1px solid transparent;
	box-shadow: 0 1px 3px rgba(0,0,0,.3);
	position: relative;
	left: -18px;
	top: -12px;
	width: 34px;
	height: 14px;
	border-radius: 7px;
	padding: 0;
	padding-left: 2px;
	color: #d9534f;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	transition: all 0.2s 0.1s ease;
}
.input-switcher:after {
	content: "";
	width: 16px;
	height: 16px;
	border-radius: 1rem;
	background-color: #d9534f;
	display: inline-block;
	position: relative;
	top: -2.7rem;
	left: -1.9rem;
	border: 2px solid #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.5);
	transition: all 0.1s 0s ease-in;
}
.input-switcher:checked:before {
	color: #5cb85c;
}
.input-switcher:checked:after {
	left: 0;
}
.input-switcher:checked:after {
	background-color: #5cb85c;
}
.input-switcher-big:before {
	width: 40px;
	height: 18px;
	border-radius: 10px;
	font-size: 12px;
	top: -24px;
	left: -24px;
}
.input-switcher-big:after {
	width: 22px;
	height: 22px;
	top: -44px;
	left: -27px;
	border-radius: 12px;
}
.input-switcher-big:checked:after {
	left: -5px;
}





.span-lable {
	display: inline-block;
	margin: 0 7px 7px 0;
}
.span-label-email:before {
	font-family: 'FontAwesome';
	content: "\f0e0";
	padding: 5px;
}
.span-label-phone:before {
	font-family: 'FontAwesome';
	content: "\f095";
	padding: 5px;
}
.span-label-geo:before {
	font-family: 'FontAwesome';
	content: "\f041";
	padding: 5px;
}
.span-label-bank:before {
	font-family: 'FontAwesome';
	content: "\f19c";
	padding: 5px;
}
.span-label-cash:before {
	font-family: 'FontAwesome';
	content: "\f0d6";
	padding: 5px;
}
.span-label-rub:after {
	font-family: 'FontAwesome';
	content: "\f158";
}


.span-label-hover {
	transition: all 0.2s ease-in-out;
	cursor: default;
}
.span-label-hover:hover {
	background-color: #cbe7ff;
	border-radius: 3px;
}




.gks-copy-text {
	cursor: copy;
}
html .gks-copy-alert {
	position: absolute;
	padding: 0px 7px !important;
	padding-right: 7px !important;
	background-color: #333;
	color: #fff;
	display: none;
}



.gks-account-menu li {
	overflow: hidden;
}
.gks-account-menu li a {
	display: inline-block;
	width: 100%;
	border-radius: 20px;
	transition: padding-left 0.2s ease-in-out;
}
.gks-account-menu li a:hover, 
.gks-account-menu li a.active {
	padding-left: 20px;
	color: #337ab7;
	border:1px solid #337ab7;
	background: none;
	margin: -1px 0;
}
.gks-account-menu li a::after {
	font-family: 'FontAwesome';
	content: "\f0da";
	float: right;
	color: #337ab7;
	opacity: 0;
	transition: all 0.2s ease-in-out;
}
.gks-account-menu li a:hover::after {
	opacity: 1;
}
.gks-account-menu li a.active:hover::after {
	opacity: 0;
}




.gks-pos-a {
	position: absolute !important;
}
.gks-pos-label {
	padding: 5px 10px;
}
.gks-padding-0 {
	padding: 0px !important;
}
.gks-form-label {
	display: block;
	background-color: #fff;
	border: 1px solid #CCC;
	border-radius: 9px;
	padding: 5px 10px;
	margin: 8px 0;
}
.gks-form-label:hover, 
.gks-form-label:focus {
	border-color: #626262;
}
.gks-form {
	background: none;
	position: relative;
	width: 100%;
	cursor: pointer;
	transition: all 0.2s ease-in-out;
}
.gks-form:active, 
.gks-form:focus {
	outline: none;
}
.gks-form-select {
	border: none;
	padding: 10px;
	padding-top: 27px;
	padding-left: 15px;
	appearance: none;
	position: relative;
	z-index: 1;
}
.gks-form-label-select::after {
	content:"";
	display: block;
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-family: 'FontAwesome';
	content: "\f078";
}
.gks-form-label-select:focus-within::after {
	content: "\f077";
}
.gks-form-number {
	border: none;
	padding-bottom: 10px;
	padding-top: 27px;
	padding-left: 27px;
	padding-right: 27px;
	appearance: none;
	position: relative;
	-moz-appearance: textfield;
}
.gks-form-number::-webkit-inner-spin-button, 
.gks-form-number::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.gks-form-number-control {
	position: absolute;
	bottom: 10px;
	width: 18px;
	text-align: center;
	border: none;
	padding: 0;
}
.gks-form-number-control-minus {
	left:10px;
}
.gks-form-number-control-plus {
	right:10px;
}
.gks-form-textarea {
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	line-height: 16px;
	padding: 5px;
	resize: vertical;
	min-height: 75px;
	transition: none;
}
.gks-form-input {
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	line-height: 16px;
	padding: 5px;
	transition: none;
}
.gks-form-checkbox {
	display: inline-block !important;
    width: auto;
    margin: 5px !important;
    border: 1px solid #d9d9d9;
}
.btn-sm {
	padding: 5px 7px;
}


.delivery-text {
	position: absolute; 
	padding-left: 4px;
}
.delivery-text-start {
	display: inline-block;
}
@media screen and (max-width: 540px) {
	.delivery-text {
		padding-left: 0px;
		top: 20px;
	}
	.delivery-text-start {
		display: block;
		margin-bottom: 30px;
	}
}


.gks-form-input.disabled {
	color: #d9d9d9;
}




.gks-border-0 {
	border:none;
}
.gks-bg-blue {
	background-color: rgb(214 234 233);
}
.gks-bg-green {
	background-color: rgb(223 235 219);
}
.gks-bg-hover {
	transition: all 0.2s ease-in-out;
}
.gks-bg-hover:hover {
	box-shadow: inset 0 0 100px 100px rgba(255, 255, 0, 0.25);
}


.banner {
	margin-bottom: 20px;
	border-radius: 4px;
	overflow: hidden;
}
.banner, .banner img {
	transition: all 0.2s ease-in-out;
}
.banner img {
	margin-top: 10px;
	margin-bottom: -10px;
}
.banner:hover img {
	margin: 0;
}
.banner:hover {
	box-shadow: inset 0 0 100px 100px rgba(255, 255, 0, 0.25);
}


.banner .b-href {
	display: block;
	text-align: center;
	font-size: 17px;
	padding: 12px 5px;
	text-transform: uppercase;
	transition: all 0.2s cubic-bezier(0.5, 0, 0.3, 1.5);
}
.banner .b-href:hover {
	letter-spacing: 1px;
}




footer .text-logo:after {
    content: ".org";
}



section.dream-filter>.rdf-form .rdf-header {
	display: none !important;
}
section.dream-filter .panel-group .panel {
	border-radius: 0px;
	border: 1px solid #eaeaea;
	box-shadow: none;
}
section.dream-filter .rdf-group .rdf-label {
	background-color: #000000;
}
section.dream-filter .checkbox label:before, 
section.dream-filter .m-radio label:before {
	background: none;
}
section.dream-filter .rdf-filters .rdf-group .radio>label>span:before, 
section.dream-filter .rdf-filters .rdf-group .checkbox>label>span:before {
	border:1px solid #7e7e7e;
}
section.dream-filter .irs-handle {
	border-color:#000000
}
section.dream-filter .irs-bar, 
section.dream-filter .irs-bar-edge {
	background: #000000;
}
section.dream-filter .irs-from, 
section.dream-filter .irs-to, 
section.dream-filter .irs-single {
	color: #000000;
	border: 2px solid #000000;
}





.dop_products {
	min-width: 50%;
	padding: 0 10px;
	padding-top: 80px;
}
.dop_products .h2 {
	padding: 20px 0;
}
.product_string {
	display: flex;
    gap: 10px;
    align-items: center;
	justify-content: space-between;
	background-color: #fff;
	padding: 5px;
	border-bottom: 1px solid #e5e5e5;
}
.product_string-img img {
	width: 40px;
}
.product_string-name {
	flex-grow: 2;
}
.product_string-price {
	font-weight: bold;
}
.gks_flex {
	display: flex;
	gap: 50px;
}


.hp {
	top: 0;
}
.hp .bonus_product {
	color: #5cb85c;
}
.timage .fa.bonus_product {
	background: none;
	border: none;
	top: 0;
}
.product-item .image {
	position: relative;
}



#user_file_list.img-list img {
	margin: 10px 10px 10px 0px;
}
#user_file_list.img-list .img-wrapper {
	display: inline-block;
	position: relative;
}
#user_file_list.img-list .img-item {
	display: inline-block;
}
#user_file_list.img-list .img-wrapper a {
	position: absolute;
	left: 5px;
	right: 15px;
	top: 15px;
	bottom: 15px;
	text-align: center;
	background-color: rgba(0,0,0,.5);
    color: #fff;
	z-index: -1;
	opacity: 0;
	cursor: pointer;
	transition: all 0.5s ease-in-out;;
}
#user_file_list.img-list .img-wrapper a .fa {
	font-size: 35px;
	line-height: 85px;
}
#user_file_list.img-list .img-wrapper:hover a {
	z-index: 1;
	opacity: 1;
}

input.input-quantity:focus {
	border: 1px solid #69d169;
}
.add_to_cart {
	display: flex;
	gap: 5px;
	align-items: center;
	padding: 0 10px;
	min-width: 162px;
	justify-content: flex-end;
}
.add_to_cart .cart {
	width: 35px;
	height: 35px;
}
.add_to_cart .cart .c-icon {
	position: static;
	color: #ffffff;
}
.add_to_cart .box {
	width: 28px;
	height: 28px;
	background-color: #000000;
	color:#ffffff;
	padding: 5px 7px;
	border-radius: 100%;
	cursor: pointer;
}
.add_to_cart .box-small {
	padding: 4px 8px;
}
.add_to_cart .box-small i {
	font-size: 11px;
}
.add_to_cart .box:hover {
	background-color: #e5e5e5;
	color:#000000;
}
.add_to_cart .box.disabled, 
.add_to_cart .box.disabled:hover {
	cursor: default;
	background-color: #ddd;
	color: #aaa;
}










#home_left_col #column-left.mcolumn {
	width: 100% !important;
	margin: 40px;
}
#home_left_col #column-left.mcolumn #category_tree {
	background-color: #fff2f0;
}

div.col-module {
	overflow: inherit;
	padding: 0;
}
#category_tree, 
#category_tree ul {
	padding: 0;
	list-style: none;
	margin: 0px;
	position: relative;
}
#category_tree li {
	position: relative;
}
#category_tree ul, 
#category_tree li, 
#category_tree a {
	transition: all 0.2s ease-in-out;
}
#category_tree ul {
	padding: 0;
	position: absolute;
	left: 90%;
	top: -1px;
	opacity: 0;
	z-index: -10;
	display: none;
}
#category_tree ul > li > a {
	border: 1px solid #e9e9e9;
	background-color: #f9f9f9;
}
#category_tree .li:last-child > a {
	padding-bottom: 10px;
}
#category_tree li > a:after {
	content:"";
	display:inline-block;
	position: absolute;
	right: 18px;
	top: 12px;
	border-top: 5px solid transparent;
	border-left: 6px solid #fff;
	border-bottom: 5px solid transparent;
	opacity: 0;
	transition: all 0.2s ease-in-out;
}
#category_tree li:hover > a:after {
	right: 8px;
	opacity: 1;
	display: block;
}
#category_tree li.active:hover > a:after {
	opacity: 0;
}
#category_tree li:hover > a, 
#category_tree li.active > a {
	background-color: #202020;
	color: #ffffff;
	padding-left: 30px;
	padding-right: 10px;
}
#category_tree li:hover > ul {
	opacity: 1;
	z-index: 777;
	left: 100%;
	display: block;
}
#category_tree ul li {
	width: auto;
	min-width: 270px;
}
#category_tree a {
	display: block;
	padding: 8px 12px;
	font-size: 11px;
	line-height: 18px;
	font-family: inherit;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 20px;
	position: relative;
	border: 1px solid #fff;
}
#category_tree li.active > ul {
	position: static;
	opacity: 1;
	box-shadow: none;
	border-width: 1px 0;
	border-radius: 20px;
	margin-left: 10px;
	display: block;
}
#category_tree li.active > ul > li {
	width: 100%;
	min-width: auto;
}
#category_tree li.active > ul > li > a {
	text-indent: -10px;
	padding-left: 18px;
	padding-right: 10px;
	background-color: transparent;
	border: none;
}
#category_tree li.active > ul > li.active > ul > li > a {
	font-weight: normal;
	text-indent: -10px;
	padding-left: 18px;
	margin-left: 10px;
}
#category_tree li.active > ul > li > a:before {
	content: "";
	display: inline-block;
	width: 4px;
	height: 4px;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	rotate: 45deg;
	margin: 2px;
	border-color: inherit;
	margin-right: 7px;
}
#category_tree li.active > ul > li:hover > a, 
#category_tree li.active > ul > li.active > a {
	background-color: #5a5a5a;
}
#category_tree li.active > ul > li.active > ul > li:hover > a, 
#category_tree li.active > ul > li.active > ul > li.active > a {
	background-color: #8a8a8a;
}
#category_tree li.active > ul > li.active > ul > li.active > ul > li:hover > a, 
#category_tree li.active > ul > li.active > ul > li.active > ul > li.active > a {
	background-color: #bababa;
}



#content.table .product-layout.product-grid .product-thumb.product-analog .image {
	width: 40px;
}
#content.table .product-layout.product-grid .product-thumb.product-analog .caption .price {
	font-size: 12px;
	line-height: 11px;
}
.analog-arrow i {
	rotate: 180deg;
	font-size: 16px;
	margin: 0 10px;
	margin-left: 30px;
}

.analog-arrow {
	height: 100%;
	padding: 12px 0;
	background: linear-gradient(to right, rgb(0 0 0 / 10%) 0%,rgba(0,0,0,0) 100%);
}








.top-menu-catalog-title {
	border-top: 1px solid #e6e6e6;
	margin: 10px 0 0 0;
}
#top-menu-catalog #category_tree a {
	font-weight: normal;
}

#top-menu-catalog #category_tree li, 
#top-menu-catalog #menu li {
	position: static;
	background-color: transparent;
}
#top-menu-catalog #category_tree > li {
	width: 50%;
}
#top-menu-catalog #category_tree {
	position: relative;
}
#top-menu-catalog #category_tree > li > ul {
	left: 50%;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #e6e6e6;
	padding: 5px;
	border-radius: 20px;
}
#top-menu-catalog #category_tree li.active > ul {
	position: absolute;
	opacity: 0;
}
#top-menu-catalog #category_tree li.active:hover > ul {
	opacity: 1;
}
#top-menu-catalog #category_tree li.active > ul > li > a:before {
	display: none;
}
#top-menu-catalog #category_tree li.active > ul {
	margin-left: 0;
}
#top-menu-catalog #category_tree li.active > ul > li > a {
    text-indent: 0px;
    padding-left: 20px;
    padding-right: 0px;
    background-color: #f9f9f9;
	color: #202020;
}
#top-menu-catalog #category_tree ul > li:hover > a, 
#top-menu-catalog #category_tree ul > li:active > a, 
#top-menu-catalog #category_tree li.active > ul > li:hover > a, 
#top-menu-catalog #category_tree li.active > ul > li:active > a {
		background-color: #202020;
		color: #ffffff;
}
#top-menu-catalog #category_tree ul li ul {
	position: static;
	opacity: 1;
	padding-left: 20px;
	padding-right: 0px;
}

#top-menu-catalog #category_tree li:hover > ul {
	left: 50%;
	right: 0;
	top: 0;
	bottom: 0;
}

#top-menu-catalog {
	display: none;
}
@media screen and (max-width: 1100px) {
	#top-menu-catalog {
		display: block;
	}
}











.vrelated {
	display: flex;
    align-items: flex-end;
	gap:12px;
}
.vrelated a {
	display: inline-block;
	width: 85px !important;
	height: 85px !important;
	position: relative;
	overflow: hidden;
}
.vrelated a .price {
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    font-size: 15px;
    justify-content: center;
    display: flex;
    align-items: center;
	opacity: 0;
    transition: 0.3s;
}
.vrelated a:hover .price {
	opacity: 1;
}

.gks-block .h2 {
	margin: 35px 0px;
}

#content.table .product-layout.product-grid {
	width: 100%;
}
#content.table .product-layout.product-grid .product-thumb:hover {
	background-color: #ffffff;
}
#content.table .product-layout.product-grid .product-thumb {
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: all .2s 0s linear !important;
}
#content.table .product-layout.product-grid .product-thumb .image {
	margin: 0 10px;
}
#content.table .product-layout.product-grid .product-thumb .image img {
    width: 60px;
    margin: 0px;
}
#content.table .product-layout.product-grid .product-thumb .image .rating {
	position: absolute;
    left: 5px;
    top: auto;
    bottom: 0px;
	width: 70px;
	margin: 0px;
}
#content.table .product-layout.product-grid .product-thumb .caption {
	position: static;
	display: block;
	width: auto;
	flex-grow: 10;
	margin: 0px;
}
#content.table .product-layout.product-grid .product-thumb .caption i {
	box-shadow: none;
	padding: 7px;
	margin: 0;
	width: 28px;
	height: 28px;
}


#content .product-thumb i.fa-eye {
	border-radius: 50%;
	margin: 10px;
	height: 20px;
	width: 20px;
}
#content .product-thumb.in_stock i.fa-eye {
	background: #00a77a;
}
#content .product-thumb.no_stock i.fa-eye {
	background: #000000;
}
#content .product-thumb.product-analog i.fa-eye {
	background: #00a77a;
	box-shadow: 0 0 0 0 rgba(0, 167, 122, 1);
	animation-name: i-pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}
@keyframes i-pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(0, 167, 122, 0.7);
	}
	70% {
		box-shadow: 0 0 0 10px rgba(0, 167, 122, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(0, 167, 122, 0);
	}
}

#content.table .product-layout.product-grid .product-thumb .caption .l-icon {
	display: block;
	position: static;
	width: auto;
	margin: 5px 5px 0 5px;
}
#content.table .product-layout.product-grid .product-thumb .price {
	flex-grow: 0;
	min-width: 150px;
	text-align: right;
	margin: 7px 0;
}
#content.table .product-layout.product-grid .product-thumb .cart .picon {
	top: 10px;
}
#content.table .product-layout.product-grid .product-thumb .cart .more-point {
	top: 20px;
	height: fit-content;
}
#content.table .product-layout.product-grid .product-thumb .caption .caption-row-1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#content.table .product-layout.product-grid .product-thumb .caption .caption-row-1 h4 {
	flex-grow: 3;
	min-width: 140px;
	font-weight: normal;
}
#content.table .product-thumb h4 {
	text-wrap: inherit;
	width: auto;
}
#content.table .product-layout.product-grid .product-thumb .caption .caption-row-1 h4 a {
	display: flex;
	gap: 10px;
}
#content.table .product-thumb .product-model {
	font-weight: normal;
}
@media screen and (max-width: 768px) {
	#content.table .product-layout.product-grid .product-thumb .caption .caption-row-1 h4 a {
		display: inline-block;
	}
	#content.table .product-thumb .product-model {
		display: block;
	}
}




#cart li.trow.analog .tblock.tdes {
	display: flex;
	justify-content: space-between;
}

#cart li.trow {
	padding: 5px 0;
}
.box-cart {
	display: inline-flex;
}
.box-cart div {
    width: 26px;
    height: 26px;
    background-color: #ddd;
    padding: 4px;
    text-align: center;
    border-radius: 20px;
	cursor: pointer;
	margin: 3px;
}
.box-cart div:hover {
	color: #fff;
	background-color: #000;
}
.box-cart div.disabled, 
.box-cart div.disabled:hover {
	background-color: #e9e9e9;
	color: #c9c9c9;
	cursor:default;
}
.box-cart .box-small i.fa {
	font-size: 11px;
}
.box-cart .box-big i.fa {
	font-size: 15px;
}
.tprice>div {
	width: auto !important;
	padding: 0px !important;
}
#cart .product-layout {
	align-items: center;
}
#cart .tblock .tprice {
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
}
#cart .tblock .tprice .tblock-cost {
	text-align: right;
	min-width: 70px;
	margin-left: 20px;
}
#cart .qty {
	display: flex;
	align-items: center;
}
#cart .qty .product-total {
    text-align: right;
	min-width: 90px;
}

#cart .input-quantity {
	background-color: #d1e7dd;
}
#cart .qty input {
	transition: all .3s ease-in-out;
}
#cart .qty input.box_not {
	background-color: #f8d7da
}
#cart .qty input.disabled {
	background-color: #e9e9e9;
	color: #c9c9c9;
}


.qty_txt_icon {
    width: 26px;
    height: 26px;
    background-color: #ddd;
    padding: 4px;
    text-align: center;
    border-radius: 20px;
	cursor: pointer;
	margin: 3px;
}
.qty_txt_icon:hover {
    background-color: #000;
	color:#fff;
}
#cart .qty_txt .qty_txt_icon {
	position: relative;
	display: inline-block;
}
#cart .qty_txt .qty_txt_text {
	display: inline-block;
}
#cart .qty_txt i.fa {
	display: block;
	position: absolute;
	left: 4px;
	top: 7px;
}

#cart .qty_txt .qty_txt_icon_progress_wrapper {
	display: inline-block;
	position: absolute;
	top: 11px;
	left: 5px;
	width: 13px;
	height: 6px;
}
#cart .qty_txt .qty_txt_icon_progress, 
#cart .qty_txt .qty_txt_icon_progress_state {
	background-color: #000;
	position: absolute;
	left: 1px;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 1px;
}
#cart .qty_txt .qty_txt_icon:hover .qty_txt_icon_progress, 
#cart .qty_txt .qty_txt_icon:hover .qty_txt_icon_progress_state {
	background-color: #fff;
}
#cart .qty_txt .qty_txt_icon_progress {
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
	animation-name: qty_progress;
}
@keyframes qty_progress {
	0%   { width: 0%;  }
	50%  { width: 100%;}
	100% { width: 0%;  }
}











a.abtn {
	padding: 20px;
}


.r-talert p {
	margin: 0;
}
.product-layout .r-talert b {
	width: 42px;
	line-height: 28px;
	background-color: #ffffff;
	color: #000;
}
.product-layout .r-talert b:hover {
	color: #ee4022;
}
#cart .trow span.r-talert {
	margin-top: -26px;
}
#cart li.trow.open {
	background-color: #ee4022;
}

@media screen and (min-width: 650px) {
	#cart img {
		width: 50px !important;
	}
	#cart li.trow {
		padding: 0px;
	}
	.qty div {
		display: none;
	}
	.qty div.qty-quantity {
		display: inline;
	}
}
@media screen and (max-width: 650px) {
	#cart .box-cart {
		display: block;
	}
	.qty div.qty-quantity {
		display: inline-block;
	}
}
@media screen and (max-width: 500px) {
	#cart .tblock .tprice .tblock-cost {
		display: none;
	}
}
@media screen and (max-width: 420px) {
	#cart .box-cart {
		display: none;
	}
}


.product-total {
	width: auto !important;
    padding-left: 7px;
}


.alert {
	padding-right: 35px !important;
}




.spanel.open-gks {
	transform: none;
	display: block !important;
	visibility: visible;
}


.open-gks .close-panel {
	top: 66px;
	transition-delay: 0.7s;
}

.spanel .table {
	padding-top: 100px;
	padding-bottom: 50px;
}









.loader-wrapper {
	display: none;
	position: absolute;
    background-color: #fafafa;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	z-index: 7;
  }

.loader {
	width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -100px;
    margin-top: -100px;
  }
  
.loader .inner {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border-radius: 50%;  
  }
  
.loader .inner.one {
	left: 0%;
	top: 0%;
	animation: rotate-one 1s linear infinite;
	border-bottom: 3px solid #d9800c;
  }
  
.loader .inner.two {
	right: 0%;
	top: 0%;
	animation: rotate-two 1s linear infinite;
	border-right: 3px solid #0cd976;
  }
  
.loader .inner.three {
	right: 0%;
	bottom: 0%;
	animation: rotate-three 1s linear infinite;
	border-top: 3px solid #710cd9;
  }
  
  @keyframes rotate-one {
	0% {
	  transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
  }
  
  @keyframes rotate-two {
	0% {
	  transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
  }
  
  @keyframes rotate-three {
	0% {
	  transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
  }












.glow-btn {
	position: relative;
}
.glow-btn:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 1;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}
.glow-btn:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #111;
    left: 0;
    top: 0;
    border-radius: 10px;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}



.gks_ai {
	display: inline-block;
	margin: -10px 0;
	transform: rotateZ(45deg);
	perspective: 1000px;
	border-radius: 50%;
	width: 28px;
	height: 28px;
	color: #fff;
  }
	.gks_ai:before,
	.gks_ai:after {
	  content: '';
	  display: block;
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: inherit;
	  height: inherit;
	  border-radius: 50%;
	  transform: rotateX(70deg);
	  animation: 1s spin linear infinite;
	}
	.gks_ai:after {
	  color: #FF3D00;
	  transform: rotateY(70deg);
	  animation-delay: .4s;
	}

  @keyframes rotate {
	0% {
	  transform: translate(-50%, -50%) rotateZ(0deg);
	}
	100% {
	  transform: translate(-50%, -50%) rotateZ(360deg);
	}
  }

  @keyframes rotateccw {
	0% {
	  transform: translate(-50%, -50%) rotate(0deg);
	}
	100% {
	  transform: translate(-50%, -50%) rotate(-360deg);
	}
  }

  @keyframes spin {
	0%,
	100% {
	  box-shadow: .2em 0px 0 0px currentcolor;
	}
	12% {
	  box-shadow: .2em .2em 0 0 currentcolor;
	}
	25% {
	  box-shadow: 0 .2em 0 0px currentcolor;
	}
	37% {
	  box-shadow: -.2em .2em 0 0 currentcolor;
	}
	50% {
	  box-shadow: -.2em 0 0 0 currentcolor;
	}
	62% {
	  box-shadow: -.2em -.2em 0 0 currentcolor;
	}
	75% {
	  box-shadow: 0px -.2em 0 0 currentcolor;
	}
	87% {
	  box-shadow: .2em -.2em 0 0 currentcolor;
	}
  }




/* переопределение размеров шрифтов */
#menu .nav>li>a, .aname {
	font-size: 1.2em;
}
.cat-module {
	font-size: 1.3em;
}
.cat-module .head {
	font-size: .9em;
}
h1 {
	font-size: 1.25em;
}
h2 {
	font-size: 1.87em;
}
h3,.h3 {
	font-size: 1.25em;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: 0.9em;
}
h6 {
	font-size: 0.7em;
}
b.title {
    font-size: 1.1em;
}
.h2 {
	font-size: 2.52em;
}
legend {
    font-size: .9em;
}
label {
	font-size: 0.9em;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 1.1em;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 0.9em;
}
.input-group .input-group-addon {
	font-size: 0.9em;
	height: 2em;
}
#category_tree a {
	font-size: 1em;
}
#input-quantity, .input-quantity {
	font-size: .9em;
}
.product-item .r-talert-soput {
}
.product-thumb h4 {
	font-size: 1.1em
}
.no-select, .sort-block span, .bline {
	font-size: .9em
}

body {
	line-height: 1.65em;
}
